@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
    display: block;
    height: 0;
}

li {
    list-style: none outside none;
}
a {
    color: #333;
    text-decoration: none;
}

/*background change*/
.bgThumbnails{
	position:absolute;
	background-color:#1c1c1c;
	width:100%;
	z-index:100000;
	top:0;
	padding-bottom: 20px;
	display: none;
}
.bgThumbnails h5 {
	font-size: 18px;
	color: #FFF;
	text-align: center;
	font-weight:normal;
	margin:10px;
}


.bgThumbnails ul {margin:10px;}

.bgThumbnails li {
	display: inline-block;
	height: 100px;
	width: 150px;
	margin:0 5px 5px 0;
	background: #1c1c1c;
	padding:3px;
	border-radius: 3px;
	
	
}

.bgThumbnails li a {
	display: block;
	height:100%;
}
.close-btn2 {
	
	position:relative;
	background:url(../images/turquoise/close-btn.png) no-repeat center top;
	width:20px;
	height:20px;
	display:block;
	margin:auto;

}
